» Ubuntu » 软件包

Error

two or more packages specified (libghc6-hdbc-doc oneiric)